@charset "utf=8";

@import url("reset2.css");

/* header */
#header { position: fixed; width: 100%; height: 100px; z-index: 99; }
.gnb-overlay-bg { display: none; position: relative; top: 0; left: 0; width: 100%; height: 100%; z-index: 97; }
#headerInnerwrap { position: absolute; top: 0; left: 0; height: 90px; width: 100%; z-index: 99; }
#headerInner { position: relative; height: 90px; max-width: 1775px; margin: 0px auto; padding: 0 15px; }
.clearfix { *zoom: 1; }
#header .logo { position: fixed; z-index: 100; float: left; left: 317px; top: 24px; padding: 0; margin-left: -35px; }
#header .logo a { display: block; }
#header .logo img { display: block; vertical-align: top; width: 100% }

/* header h__icon */
.h_icon { position: absolute; right: 199px; top: 38px; text-align: right; z-index: 99; }
.h_icon li a { display: inline; margin: 0 0 0 20px; color: #555; border-bottom: none; font-size: 18px; }


/* PC menu */
.gnb-overlay-bg{display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:97;}	/* gnb overlay BG */
#gnbBg { display:none; position:absolute; left: 0px; top: 90px; width: 100%; height:230px; background:#fff; border-top:1px solid #eee; z-index:98; box-shadow: 0px 4px 5px rgba(20,34,81,0.1); }
#gnb { position:absolute; text-align:center; top:0; left: 0px; width: 100%; height: 90px; background: #fff; margin: 0 auto; z-index:99; box-shadow: 0px 4px 5px rgba(20,34,81,0.1); }

#gnb > ul { position: relative; left: 0px; float: right; /*width: 1130px;*/ top: 0; display:inline-block; *display:inline;*zoom:1; }
#gnb > ul > li { position:relative; float:left; }
#gnb > ul > li > a { position:relative; z-index:100; display:block; height:100px; line-height:100px; padding:0 32px; text-align:center; color:#555; font-size:18px; letter-spacing:-0.52px; font-weight:600;
					 -webkit-transition:color 0.3s;-moz-transition:color 0.3s;-o-transition:color 0.3s;-ms-transition:color 0.3s;transition:color 0.3s; }
#gnb > ul > li > a:before { position: absolute; bottom: 8px; left: 50%; display: block; content: ''; width: 0; height: 1px; background-color: #c62134; 
							-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; }
#gnb > ul > li > a:hover, #gnb > ul > li.on > a { color:#222; }
#gnb > ul > li > a:hover:before, #gnb > ul > li.on > a:before { width: 100%; margin-left: -50%; }


#gnb.total-menu > ul > li .gnb-2dep { display: none; position: absolute; top: 90px; left: 0px; z-index: 99; width: 100%; height: 230px; text-align: left; }
#gnb > ul > li .gnb-2dep ul { padding:27px 0px; }
#gnb > ul > li .gnb-2dep ul li { position:relative; padding:10px; }
#gnb > ul > li .gnb-2dep ul li a { display:block; text-align:center; color:#555; font-size:16px; letter-spacing: -0.25px; font-weight: 500;
								   -webkit-transition:all 0.2s;-moz-transition:all 0.2s;-o-transition:all 0.2s;-ms-transition:all 0.2s;transition:all 0.2s }
#gnb > ul > li .gnb-2dep ul li a:hover { color: #c62134; font-weight: 600; }

.sub-wrap #gnb > ul > li > a{color: #ddd;}

/* -------- Header Mobile -------- */
.nav-open-btn{display:none;}
#gnbM{display:none}
.h_micon { display: none; }


/* l-container */
.l-container{padding-top:90px;padding-bottom:100px;background:#fff url(../img/p_img/footer.jpg) center bottom no-repeat;-webkit-background-size:contain;background-size:contain;}
.l-content{padding-bottom:100px}
.l-content.main{padding-bottom:0}

/* l-content */
.l-content{min-height:calc(100vh - 269px)}
.l-content.main{min-height:calc(100vh - 269px)}
.l-content .l-section{width:100%;min-width:280px;--max-width:712px;margin:0 auto;padding:0 20px}
.l-content .l-section{max-width:1320px;padding:0 40px;background-color:#fff}
.l-content .l-section.full{max-width:100%;padding:0}
.l-content .l-section.full > div{max-width:1280px}


/*********************************************
* PAGE : 제품 목록 [s]
**********************************************/
/* Btn Product Search */
.product-head{position:relative}

/* Typeface */
.page-head-inner{padding-bottom:35px;border-bottom:1px solid #e1e1e1}
.page-head-inner.line-none{border-bottom:none}
.page-tit{display:block;padding-top:100px;padding-right:60px;padding-bottom:13px;border-bottom:3px solid #f4343c;color:#f4343c;font-size:40px;line-height:1.3;font-weight:500}
.page-tit.line-none{padding-bottom:0;border-bottom:none}
.sub-tit{display:block;padding-top:25px;padding-bottom:15px;border-bottom:1px solid #000;font-size:2.6rem;line-height:1.3;font-weight:600}
.section-tit{display:block;padding-top:25px;font-size:1.8rem;word-break:keep-all}
.page-head-inner.border-none .page-tit{padding-bottom:0;border-bottom:none}

/* .page-tit + .page-desc{margin-top:13px}
.page-desc + .sub-desc-wrap{margin-top:10px}

.page-desc{font-size:2.2rem;font-weight:600;word-break:keep-all}
.sub-desc{color:#555;word-break:keep-all}
.sub-desc br.nowrap{display:none} */

.product-main .sub-desc-wrap{display:flex;flex-wrap:wrap;align-items:center}
.product-main .sub-desc{flex:1;margin:25px 0 10px}

.result-wrap{position:relative;z-index:1;margin-top:20px}
.result-wrap .result{font-size:20px;font-weight:600;color: #555;}
.result-wrap .desc{font-size:17px;font-weight:500;line-height:2.5;color: #555;}

/*********************************************
* PAGE : 제품 목록 [s]
**********************************************/

/* Product List */
/* .product-list .product-list{margin-top:-30px} */
.product-list .product-item{padding-top:54px;background-color:#fff;float: left;box-sizing: border-box;margin-bottom: 20px;}
.list > ul > li {width: calc(100% / 3);}
.product-list .product-item-inner{border-bottom:3px solid #555;width:316px;}
.product-list .product-item .tit{display:block;margin-bottom:15px;font-size:20px;font-weight:600;color: #555;}
.product-list .product-item .img{position:relative;width:80%;margin-bottom:15px;padding:20px;border:1px solid #ddd;text-align:center}
.product-list .product-item .img img{max-height:100%}
.product-list .product-item .img.img-none{display:none}
.product-list .product-item .btn-area{margin-top:15px;text-align:right}
.product-list + .pagination,
.product-list + .pagination + .pagination{margin-top:12%;}

.product-grid{overflow:hidden;position:relative;margin:0 -40px;margin-right:calc(-1% - 41px)}
.product-grid.is-none{height:auto !important}
.product-grid .non{margin-top:54px;text-align:center}
.product-item {width:33%;padding:0 60px }



/* Product List Data */
.product-list-data dt{font-size:16px;font-weight:600}
.product-list-data dd{font-size:14px;}
.product-list-data + .product-list-data{margin-top:20px}

/* Button + Area */
.btn-area{display:flex;width:100%;text-align:center}
.btn-area:after{content:'';display:block;height:0}
[class^="btn-t"]{display:inline-block;text-align:center;vertical-align:top}
[class^="btn-t"] > span{position:relative}
[class^="btn-t"] > i + span,
[class^="btn-t"] > span + i{margin-left:10px}
.btn-t06{display:inline-block;min-width:300px;height:52px;line-height:52px;color:#555;font-weight:600;text-align:right}
.btn-t06 > span + i{margin-left:20px}
.ico-move-arrow:before{top:-1px;width:40px;height:10px;background-position:-88px 0}
[class^="ico-"]:before{content:"";display:inline-block;position:relative;background-image:url(../img/p_img/icons.png);background-size:400px;background-repeat:no-repeat}

/* pagination */
.pagination{display:none;font-size:0;text-align:center}
.pagination a{display:inline-block;width:40px;height:40px;text-align:center;vertical-align:top}
.pagination > a{position:relative;border:1px solid #cbd1d5;background-color:#fff}
.pagination > .btn-first::before,
.pagination > .btn-first::after{content:"";position:absolute;top:50%;left:11px;width:0;height:0;margin-top:-4px;border-style:solid;border-width:5px 6px 5px 0;border-color:transparent #000 transparent transparent}
.pagination > .btn-first::after{left:20px}
.pagination > .btn-prev::before{content:"";position:absolute;top:50%;left:15px;width:0;height:0;margin-top:-4px;border-style:solid;border-width:5px 6px 5px 0;border-color:transparent #000 transparent transparent}

.pagination > .btn-next::before{content:"";position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-4px;border-style:solid;border-width:5px 0 5px 6px;border-color:transparent transparent transparent #000}
.pagination > .btn-last::before,
.pagination > .btn-last::after{content:"";position:absolute;top:50%;right:11px;width:0;height:0;margin-top:-4px;border-style:solid;border-width:5px 0 5px 6px;border-color:transparent transparent transparent #000}
.pagination > .btn-last::after{right:20px}

.pagination .btn-prev,
.pagination .btn-last{margin-left:-1px}
.pagination .num-wrap{display:inline-block;height:40px;padding:0 20px;}
.pagination .num-wrap > a{width:29px;font-size:1.3rem;line-height:40px;color:#abb0b3;font-weight:600}
.pagination .num-wrap > .is-active{color:#555}
/* disabled */
.pagination > .btn-first.disabled::before,
.pagination > .btn-first.disabled::after{border-color:transparent #abb0b3 transparent transparent}
.pagination > .btn-prev.disabled::before{border-color:transparent #abb0b3 transparent transparent}
.pagination > .btn-next.disabled::before{border-color:transparent transparent transparent #abb0b3}
.pagination > .btn-last.disabled::before,
.pagination > .btn-last.disabled::after{border-color:transparent transparent transparent #abb0b3}
.pagination.is-mobile{display:block}

@media (min-width: 1200px) {
	.pagination.is-mobile{display:none}
	.pagination.is-desktop{display:block}
	.pagination .num-wrap > a:nth-child(n +11){display:none}
}

/* footer*/
.tail_wrap { margin: 0px auto; padding: 0 0 72px; background: #f9f9f9; }
.tail_wrap .cs_wrap { padding: 20px 0 80px 0; }
.tail_wrap .tail_con { width: 1200px; margin: 0 auto; padding: 0; position: relative; }
.tail_wrap .copyright { text-decoration: none; padding: 0 0 0 410px; color: #555; font-size: 14px; line-height: 1.6; }
.tail_wrap .tmenu_wrap { border-bottom: 1px solid #eee; }
.tail_wrap .tail_con { width: 1200px; margin: 0 auto; padding: 0; position: relative; }
.tail_wrap .btm_link { margin: 0; padding: 22px 0; }
.tail_wrap .btm_link li:first-child { padding-left: 0; }
.tail_wrap .btm_link li { display: inline-block; position: relative; padding: 0 20px; }
.tail_wrap .btm_link li a { color: #555; font-size: 13px; }
.tail_wrap .btm_link li:after { content: ""; display: block; width: 1px; height: 10px; position: absolute; right: -1px; top: 1px; background: #555; }


.go_foreign { position: absolute; right: 0; top: 15px; width: 100px; }
.list_pop { background: #fff; height: 28px; line-height: 28px; padding: 0 0 0; font-size: 13px; position: relative; border: 1px solid #d2d2d2; }
.list_pop span.title { display: block; color: #555; height: 30px; line-height: 28px; padding-left: 10px; cursor: pointer; position: relative; z-index: 12; }
.list_pop span.title:after { content: ""; display: block; position: absolute; width: 28px; height: 26px; background: #fff url(../img/footer_up.png) 50% 50% no-repeat; right: 0; top: 0; transform: rotate(-180deg); transition: transform 120ms 200ms ease-out; z-index: 12;}
/* .list_pop span.title.on:after { content: ""; display: block; position: absolute; width: 28px; height: 28px; background: #fff url(../img/footer_up.png) 50% 50% no-repeat; right: 0; top: 0; transform: rotate(0deg); transition: transform 120ms ease-in-out; cursor: pointer; } */
.list_pop ul { display: block; width: calc(113% - 10px); background: #fff; border: 1px solid #d2d2d2; padding: 0 0 0 10px; position: absolute; top: 26px; left: -1px; display: none; z-index: 10; }
.list_pop ul li { line-height: 24px; }

.copyright .cs_info { float: left; width: 410px; margin-left: -410px; }
.copyright .cs_title { font-size: 14px; font-weight: 500; margin-bottom: 30px; }
.copyright .com { margin-bottom: 60px; }
.copyright .cs_info .tel { font-size: 39px; font-weight: 600; margin: 0 0; color: #c20f2f; line-height: 1.0; margin-bottom: 10px; }
.copyright .cs_info .tel img { vertical-align: -2px; margin-right: 5px; }
.copyright .cs_info .time { font-size: 14px; font-weight: bold; }
.copyright .cs_info .qna_txt { margin: 30px 0 0 0; position: relative; }
.copyright .cs_info .qna_txt a { display: inline-block; position: absolute; left: 0px; top: 60px; border: 1px solid #d2d2d2; padding: 3px 16px; }
.copyright a.qnaPartner { display: inline-block; position: absolute; left: 410px; top: 256px; border: 1px solid #d2d2d2; padding: 3px 16px; }

/* mobile footer */
.mtail_wrap { display: none; }


/* ////////////////////////// 반응형 /////////////////////////// */
/* ****************** 공통클래스 ********************** */
@media all and (max-width:1720px){
	.main-area{padding: 0 15px;}
}
@media all and (max-width:1410px){
	.area-box{padding:0 15px;}
}
@media all and (max-width:1350px){
	.sub-visual-area{padding: 0 15px;}
}
@media all and (max-width:1120px){
	.area{padding:0 15px;}
}
@media all and (max-width:1220px){
	.main-area{padding: 70px 15px;}
}
@media all and (max-width:800px){
	.main-area{padding: 0px 15px;}
}

/* ******************Header/MENU ********************** */
@media all and ( max-width: 1890px ){
	.hdr-area{width: calc(72% - 30px); padding: 0 15px;}
	#header .logo { margin-left: 156px; }
	.h_icon { right: 134px; }
	#gnb > ul { width: 1090px; }
}
@media all and ( max-width: 1805px ){
	.hdr-area{width: calc(100% - 30px); padding: 0 15px;}
}
@media all and ( max-width: 1440px ){
	/* -------- Header :: GNB(PC) -------- */
	.hdr-area { width: calc(65% - 30px); }
	#header .logo { margin-left: 116px; top: 24px; left: -38px; }
	.h_icon { right: 104px; }
	/* GNB */
	#gnb > ul { left: 90px; top: -2px; }
}
@media all and ( max-width: 1220px ){
	/* -------- Header :: GNB(PC) -------- */
	#header, #headerInnerWrap, #headerInner { height: 70px; background: #fff; box-shadow: 0px 4px 5px rgba(20,34,81,0.1); }
	#headerInnerWrap { position: fixed; z-index: 9998; }
	/* #header .logo { padding: 16px 0 0 0; } */
	#header .logo img { width: 90%; }
	#headerInnerWrap { background-color: #fff; }
	#headerInner { padding: 0; }
	#headerInner a { left: -100px; }
	#header .logo { margin-left: 42px; top: 20px; left: 0; }
	.h_icon { display: none; }
	#gnb { display: none; }
	.gnb-overlay-bg { display: none; }
	/* -------- Header :: GNB(Mobile) -------- */
	.gnb-overlay-bg-m{display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:101;}	
	#gnbM{ display:block; overflow-y:auto; position:fixed; top:0px; right:-102%;width:100%; height:100%;  /* max-width:280px;  */background-color:#fff; z-index:999;
			box-shadow:-2px 1px 11px rgba(0, 0, 0, .3);transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); -webkit-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
			-oz-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); -ms-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); /* gnb OPEN 속도 */ visibility:hidden; }
	#gnbM.open{ right:0px; visibility:visible; }
	#gnbM #navigation{margin-top:80px;}	/* Header 높이값 */
	/* GNB Mobile :: 1차 */
	#gnbM #navigation > li{border-bottom:1px solid rgba(255,255,255,0.2);}
	#gnbM #navigation > li > a {position:relative; display:block; padding:30px 35px; color:#000030; font-size:30px;}
	#gnbM #navigation > li.active > a{color:#000;}
	#gnbM #navigation > li.has-2dep > a{}
	#gnbM #navigation > li.has-2dep.active > a{}
	#gnbM #navigation > li .gnb-icon{position:absolute; top:50%; right:25px; margin-top:-14px;}
	#gnbM #navigation > li .gnb-icon i{font-size:24px;}
	/* GNB Mobile :: 2차 */
	#gnbM #navigation > li .gnb-2dep{display:none; padding:20px 0; background-color:#f5f5f5;}
	#gnbM #navigation > li .gnb-2dep > li{}
	#gnbM #navigation > li .gnb-2dep > li > a{display:block; color:#222; font-size:22px; padding:20px 55px;}
	#gnbM #navigation > li .gnb-2dep > li.on > a{color: #0ba9b5;}
	/* GNB Mobile :: 3차 */
	/* #gnbM #navigation > li .gnb-2dep > li > .gnb-3dep{display:none; padding:20px 30px; background-color:#aaa; }
	#gnbM #navigation > li .gnb-2dep > li > .gnb-3dep > li > a{display:block; padding:8px 0; font-size:13px; color:#000;}
	#gnbM #navigation > li .gnb-2dep > li > .gnb-3dep > li > a:before{display:inline-block; content:"-"; margin-right:5px;} */
	
	/* -------- Header :: 메뉴 오픈 버튼 -------- */
	.nav-open-btn{ display:block; position:fixed; top: 22px; right: 46px; z-index:9998; height:30px; transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
					-webkit-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); -oz-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); 
					-ms-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715); }
	.h_micon { display: block; position: absolute; right: 90px; top: 28px; text-align: right; z-index: 9998; }
	.h_micon li a { display: inline; margin: 0 0 0 20px; color: #555; border-bottom: none; font-size: 20px; }
	.nav-open-btn .line { display:block; width:20px; height:2px; background-color:#555; margin: 4px auto; -webkit-transition: all 0.3s ease-in-out;
						  -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
	.nav-open-btn a { display: inline; margin: 0 0 0 20px; color: #555; border-bottom: none; font-size: 18px; }
	.sub-wrap .nav-open-btn .line { background-color: #ccc; }
	.nav-open-btn.active .line { background-color:#000022; }
	.nav-open-btn.active .line:nth-child(2), .nav-open-btn.active .line:nth-child(4) { opacity: 0; }
	.nav-open-btn.active .line:nth-child(1){ -webkit-transform: translateY(6px) rotate(45deg); -ms-transform: translateY(6px) rotate(45deg); -o-transform: translateY(6px) rotate(45deg); transform: translateY(6px) rotate(45deg); }
	.nav-open-btn.active .line:nth-child(3){ -webkit-transform: translateY(-6px) rotate(-45deg); -ms-transform: translateY(-6px) rotate(-45deg); -o-transform: translateY(-6px) rotate(-45deg); transform: translateY(-6px) rotate(-45deg); }
	#header.fixed-header .nav-open-btn .line{background-color:#fff}
}
@media all and ( max-width: 800px ){
	.l-container { padding-top: 58px; }
	#header, #headerInnerWrap, #headerInner{height: 58px;}
	/* #headerInner a { left: -80px; top: 12px; } */
	#header .logo { margin-left: 43px; top: 10px; }	/* padding값 적절히 바꿔주세요 */
	#header .logo img{}
	/* -------- Header :: UTIL BOX -------- */
	.header-util-box{padding-right:38px;}
	/* Header :: 언어선택 */
	.header-lang{width:80px;}
	.header-lang > ul > li > a{font-size: 10px;}
	/* Header :: 사이트맵, 네비게이션 버튼 */
	.h_micon { top: 22px; right: 84px; }
	.nav-open-btn { right: 42px; top: 16px; margin-top: 0; }
	.nav-open-btn .line{width:18px; height:2px;}
	.nav-open-btn.active .line:nth-child(1){ -webkit-transform: translateY(6px) rotate(45deg); -ms-transform: translateY(6px) rotate(45deg); -o-transform: translateY(6px) rotate(45deg); transform: translateY(6px) rotate(45deg); }
	.nav-open-btn.active .line:nth-child(3){ -webkit-transform: translateY(-6px) rotate(-45deg); -ms-transform: translateY(-6px) rotate(-45deg); -o-transform: translateY(-6px) rotate(-45deg); transform: translateY(-6px) rotate(-45deg); }
	/* Header :: GNB(Mobile) */
	#gnbM #navigation{margin-top:70px}	/* Header 높이값 */
	#gnbM #navigation > li > a {padding:20px 25px; font-size:15px;}
	#gnbM #navigation > li .gnb-icon{right:15px;}
	/* GNB Mobile :: 2차 */
	#gnbM #navigation > li .gnb-2dep{display:none; padding:10px 0;}
	#gnbM #navigation > li .gnb-2dep > li > a{display:block; color:#222; font-size:13px; padding:15px 40px;}
}
@media all and ( max-width: 480px ){
	.l-container { padding-top: 48px; }
	#header, #headerInnerWrap, #headerInner{height: 48px;}
	/* #headerInner a { left: -80px; top: 8px; } */
	#header .logo { top: 9px; margin-left: 21px; }	/* padding값 적절히 바꿔주세요 */
	#header .logo img{ width: 80%;}
	/* -------- Header :: UTIL BOX -------- */
	.header-util-box{padding-right:38px;}
	/* Header :: 언어선택 */
	.header-lang{width:80px;}
	.header-lang > ul > li > a{font-size: 10px;}
	/* Header :: 사이트맵, 네비게이션 버튼 */
	.h_micon { right: 64px; top: 16px; }
	.nav-open-btn { right: 22px; top: 10px; margin-top: 0; }
	.nav-open-btn .line{width:18px; height:2px;}
	.nav-open-btn.active .line:nth-child(1){ -webkit-transform: translateY(6px) rotate(45deg); -ms-transform: translateY(6px) rotate(45deg); -o-transform: translateY(6px) rotate(45deg); transform: translateY(6px) rotate(45deg); }
	.nav-open-btn.active .line:nth-child(3){ -webkit-transform: translateY(-6px) rotate(-45deg); -ms-transform: translateY(-6px) rotate(-45deg); -o-transform: translateY(-6px) rotate(-45deg); transform: translateY(-6px) rotate(-45deg); }
	/* Header :: GNB(Mobile) */
	#gnbM #navigation{margin-top:70px}	/* Header 높이값 */
	#gnbM #navigation > li > a {padding:20px 25px; font-size:15px;}
	#gnbM #navigation > li .gnb-icon{right:15px;}
	/* GNB Mobile :: 2차 */
	#gnbM #navigation > li .gnb-2dep{display:none; padding:10px 0;}
	#gnbM #navigation > li .gnb-2dep > li > a{display:block; color:#222; font-size:13px; padding:15px 40px;}
}
@media all and ( max-width: 400px ){
	#header .logo img { width: 70% }
}

/* -------- CONTAINER -------- */
@media all and ( max-width: 1220px ){
	.btn-area { display: flex; flex-wrap: wrap; }
	.page-tit { padding-top: 40px; padding-bottom: 10px; padding-right: 180px; font-size: 2.6rem; line-height: 1.2; }
	.result-wrap .result { font-size: 18px; }
	.result-wrap .desc { font-size: 16px; }
	.product-grid { overflow: hidden; position: relative; margin: 0 -16px; }
	.product-item { width: 50%; padding: 0 16px; }
	.btn-area { justify-content: flex-end; }
}
@media all and ( max-width: 1024px ){
	.product-list .product-item-inner { width:283px; }
	.product-list .product-item .img { width: 100%; }
	.btn-area{ display: flex; flex-wrap: wrap; }
	.btn-area [class^="btn-t"] { flex: 1; }
}
@media all and ( max-width: 800px ){
	.l-content .l-section { padding: 0 40px; }
	.i-content { min-height: calc(100vh - 250px); padding-bottom: 180px; }
	.page-tit { padding-top: 35px; padding-bottom: 10px; padding-right: 180px; font-size: 2.6rem; line-height: 1.2; }
	.result-wrap .result { font-size: 16px; }
	.result-wrap .desc { font-size: 14px; }
	.product-list .product-item-inner { width: 100%; }
	.list > ul > li { width: calc(100% / 2); }
	.product-grid { overflow: hidden; position: relative; margin: 0 -16px; }
	.product-item { width: 50%; padding: 0 16px; }
	.btn-area { justify-content: flex-end; }
	.btn-area [class^="btn-t"] { flex: none; width: 200px; }

	.pagination{text-align:left}
	.pagination .num-wrap{padding:0 20px}
	.pagination .num-wrap > a{width:40px}
}
@media (max-width: 480px) {
	.list > ul > li { width: calc(100% / 2); }
	.l-content .l-section { padding: 0 20px; }
	.page-tit { font-size: 2rem; }
	.result-wrap .result { font-size: 14px; }
	.result-wrap .desc { font-size: 12px; }
	.product-list .product-item .tit { font-size: 16px; }
	.product-list-data dt { font-size: 14px; }
	.product-list-data dd { font-size: 14px; }


}
@media (max-width: 400px) {
	.list > ul > li { width: calc(100% / 1); }


}


/* -------- FOOTER -------- */
@media all and (max-width:1024px){
	.tail_wrap .tail_con { width: 960px; }
	.copyright .cs_title { margin-bottom: 20px; }
	.copyright a.qnaPartner { top: 247px; }
}
@media all and (max-width: 800px){
	.tail_wrap { display: none; }
	/* .tail_wrap .tail_con { width: 1000px; } */
	.mtail_wrap { display: block; margin: 0px auto 0 auto; padding: 10px 0 0 0; background: #f9f9f9; border-bottom: 1px solid #555; }
	.mtail_wrap .mbtm_link { margin: 0; padding: 11px 0; text-align: center; border-bottom: 1px solid #f0f0f0; }
	.mtail_wrap .mbtm_link li { display: inline-block; position: relative; padding: 0 5px; }
	.mtail_wrap .mbtm_link li:first-child { padding-left: 0; }
	.mtail_wrap .mbtm_link li a { color: #555; font-size: 12px; letter-spacing: -0.4px; }
	.mtail_wrap .mbtm_link li:after { content: ""; display: block; width: 1px; height: 10px; position: absolute; right: -1px; top: 0px; background: #6c6b6a; }

	.mtail_wrap .mtail_con { padding: 0px 10px; position: relative; }
	.mtail_wrap .mcopyright { text-decoration: none; padding: 10px 0 20px 0; color: #555; font-size: 14px; line-height: 1.6; }
	.mtail_wrap .mgo_foreign { position: absolute; right: 10px; bottom: -40px; width: 100px; }
	.mlist_pop { background: #fff; height: 28px; line-height: 28px; padding: 0 0 0; font-size: 13px; position: relative; border: 1px solid #d2d2d2; }
	.mlist_pop span.mtitle { display: block; color: #1d2e41; height: 30px; line-height: 28px; padding-left: 10px; cursor: pointer; position: relative; z-index: 12; }
	.mlist_pop span.mtitle:after { content: ""; display: block; position: absolute; width: 28px; height: 28px; background: #fff url(../img/footer_down.png) 50% 50% no-repeat; right: 0; top: 0; transform: rotate(0deg); transition: transform 120ms 200ms ease-out; z-index: 12; }
	.mlist_pop ul { display: block; width: calc(100% - 10px); background: #ffffff; border: 1px solid #d2d2d2; padding: 0px 0 0 10px; position: absolute; top: 28px; left: 0; 
					display: none; z-index: 10; }
	.mlist_pop ul li { line-height: 24px; }
	.mcopyright .mcs_info { font-size: 12px; padding: 0 0 50px 0; }
	.mcopyright .mcs_info .mtel { font-size: 30px; font-weight: 600; margin: 0 0; color: #c20e2f; line-height: 1.0; margin-bottom: 10px; }
	.mcopyright .mcs_info .mtime { font-size: 14px; }
	.mcopyright .mcs_info .mqna_txt { margin: 5px 0 0 0; position: relative; }
	.mcopyright .mcs_info .mqna_txt a { display: inline-block; position: absolute; left: 0px; top: 50px; border: 1px solid #d2d2d2; padding: 3px 16px; }
	.mcopyright .mcs_title { font-size: 14px; font-weight: 500; margin-bottom: 10px; color: #555; }
	.mcopyright a.qnaPartner { display: inline-block; border: 1px solid #d2d2d2; padding: 3px 16px; font-size: 12px; margin: 10px 0 0 0; }
	
}
@media all and (max-width: 480px){
	/* .tail_wrap .tail_con { width: 470px; }
	.copyright .cs_title { margin-bottom: 20px; }
	.copyright a.qnaPartner { top: 270px; } */
}
